/v1/tenant/models/{tenant_model_id}| Name | Type | Required | Description |
|---|---|---|---|
tenant_model_id | string (uuid) | Required |
| Name | Type | Required | Description |
|---|---|---|---|
X-API-Key | string | Optional |
curl -X GET '/api-proxy/v1/tenant/models/{tenant_model_id}' \
-H 'Authorization: Bearer <YOUR_TOKEN>'{
"data": {
"id": "550e8400-e29b-41d4-a716-446655440000",
"tenant_id": "550e8400-e29b-41d4-a716-446655440000",
"alias": "string",
"model_id": "550e8400-e29b-41d4-a716-446655440000",
"model_display_name": "",
"api_key_id": "550e8400-e29b-41d4-a716-446655440000",
"is_enabled": true,
"overrides_json": {},
"deleted_at": {},
"created_at": "2024-01-01T00:00:00Z",
"updated_at": "2024-01-01T00:00:00Z"
}
}curl -X GET '/api-proxy/v1/tenant/models/{tenant_model_id}' \
-H 'Authorization: Bearer <YOUR_TOKEN>'{
"data": {
"id": "550e8400-e29b-41d4-a716-446655440000",
"tenant_id": "550e8400-e29b-41d4-a716-446655440000",
"alias": "string",
"model_id": "550e8400-e29b-41d4-a716-446655440000",
"model_display_name": "",
"api_key_id": "550e8400-e29b-41d4-a716-446655440000",
"is_enabled": true,
"overrides_json": {},
"deleted_at": {},
"created_at": "2024-01-01T00:00:00Z",
"updated_at": "2024-01-01T00:00:00Z"
}
}